Skip to main content
POST
Archive a feed

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

feedId
string
required

Response

Archived feed or parked agent operation.

createdAt
string<date-time>
required
createdBy
object
required
description
string
required

At most 4096 UTF-8 bytes.

id
string
required
name
string
required
Maximum string length: 128
Pattern: ^[a-z0-9][a-z0-9._/-]{0,127}$
tags
string[]
required
Maximum array length: 16

At most 64 UTF-8 bytes.

Minimum string length: 1
tailSeq
integer<int64>
required
Required range: x >= 0
updatedAt
string<date-time>
required
workspaceId
string
required
archivedAt
string<date-time>